import request from "@/utils/request";

/**
 * 经纪人订单列表
 * @param params
 * @return {*}
 */
export const brokerDealLogList = (params) => {
  return request({
    url: `/app/broker/brokerDealLogList`,
    method: "GET",
    params,
  });
};

export const applyBill = (data) => {
  return request({
    url: `/app/broker/applyBill`,
    method: "PUT",
    data,
  });
};
